Subject: My teenage son doesn't let me check his smartphone. Is he trying to hide something wrong?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sun, 23 Aug 2020 03:12:57 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: My teenage son doesn't let me check his smartphone. Is he trying to hide something wrong?

Answer from Ch. Lavanya

In initial days of my son's engineering…

Me and my son were sitting in the hall and watching TV.

My son got a message on his mobile phone.

He took the phone and drew the lo
Read More: http://www.quora.com/My-teenage-son-doesnt-let-me-check-his-smartphone-Is-he-trying-to-hide-something-wrong?top_ans=140910028
-----
Question: Is joining Infosys your biggest mistake?

Answer from Ayeshkant Mishra

I am an ex Infoscion currently working at Cognizant. I think I am eligible to answer your question.

I have done my btech in mechanical engineering in one of the tier 4 colleg
Read More: http://www.quora.com/Is-joining-Infosys-your-biggest-mistake?top_ans=165372201
-----
Question: Who messed up the CBSE class 12 exams in 2020?

Answer from Mit Pandya

HEY I MESSED UP

FIRSTLY,

ENGLISH - DIDN’T GAVE TOO MUCH ATTENTION BUT GAVE UPTO SOME LIMITS

( RESULT ACCORDING TO ME : THINKING OF 75+ :( MESSED )

PHYSICS - GAVE SO MUCH A
Read More: http://www.quora.com/Who-messed-up-the-CBSE-class-12-exams-in-2020?top_ans=203369152
-----
Question: What happened between the actor Chandrababu and M. G. Ramachandran? Was M. G. Ramachandran the reason behind Chandrababu's sad life?

Answer from Thangiah Kannan

Chandrababu had arranged with a financier, to direct his first film Maadi Veettu ezhai [ en-m-wikipedia-org/w/index-php?t... ] with M. G. Ramachandran [ en-m-wikipedia-org/wik
Read More: http://www.quora.com/What-happened-between-the-actor-Chandrababu-and-M-G-Ramachandran-Was-M-G-Ramachandran-the-reason-behind-Chandrababus-sad-life?top_ans=195492454
-----
Question: My friend accidentally sent some work documents to his personal email. HR is asking him to provide credentials of his personal email and sign a blank paper to continue working otherwise he will be terminated? Is there a way out?

Answer from Robert A. Wood

I’m sorry to say your friend has already lost his job or is about to so he needs to start looking for another. Assuming he has not done anything as of yet he should contact an
Read More: http://www.quora.com/My-friend-accidentally-sent-some-work-documents-to-his-personal-email-HR-is-asking-him-to-provide-credentials-of-his-personal-email-and-sign-a-blank-paper-to-continue-working-otherwise-he-will-be-terminated-Is-there?top_ans=183556056
-----
Question: How does an ICSE student differ from a CBSE student?

Answer from Ayush Jaiswal

I was a CBSE student with many friends from ICSE board so I think I am eligible to answer this question.

Some points of difference-

1.

Generally ICSE students are better at
Read More: http://www.quora.com/How-does-an-ICSE-student-differ-from-a-CBSE-student?top_ans=84880762
-----
Question: Can a Brahmin become CM, PM or President in India at present?

Answer from Balasubramaniam Kanthaswamy

Do you recognize her?

She is Mdm J Jayalalitha who was Chief Minister of Tamil Nadu from 1991 - 1996, 2002–2006, 2011–2016 and for the last 6 months until her death.

She is 
Read More: http://www.quora.com/Can-a-Brahmin-become-CM-PM-or-President-in-India-at-present?top_ans=221079051
-----
Question: With 4 LPA, can we survive in Bangalore?

Answer from Disha Mandal

In 4lpa, you'll get around 22k to 24k in hand per month after deductions. You can easily survive on this depending on your lifestyle. You can easily save around 10 to 15k also
Read More: http://www.quora.com/With-4-LPA-can-we-survive-in-Bangalore?top_ans=224010822
-----
Question: What are some top secrets of medical students that are unknown to the other students?

Answer from Thirak Vaishnav

I am going to list down some top dark secrets of medical students, about which not many people know.

1. We may be a bunch of smart kids for rest of the world. But we are just
Read More: http://www.quora.com/What-are-some-top-secrets-of-medical-students-that-are-unknown-to-the-other-students?top_ans=211120631
-----
Question: If a student studies for 45 days, 16 hrs daily can he get 99+ percentile in JEE Mains?

Answer from Sagar Sehrawat

OK let's take it technically 45 days and on an avg 16 hrs a day means 45×16=720 hours. Now there are about 90 chapters in JEE syllabus,30 per subject. According to this you go
Read More: http://www.quora.com/If-a-student-studies-for-45-days-16-hrs-daily-can-he-get-99-percentile-in-JEE-Mains?top_ans=209818712
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598152375851425&et=2&id=055f1e53b25a496fb8182277a4bc20ec&request_id=114266997975279398&source&src=1&st=1598152375851425&stories=1_LBQhIXsbVGQ%7C1_32LMuYSAMAZ%7C1_8QlAPwPdEqD%7C1_aPMJXROBFIy%7C1_Y6RWaVwNvIq%7C1_dQVz4RlTg9r%7C1_xfnOeacsHH%7C1_4XmAb6LJR9y%7C1_VRaQ8mEKVwq%7C1_90s0BJGZrVY&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=055f1e53b25a496fb8182277a4bc20ec&t=1598152376282095&token=9e19d15aafee3c0d1189b7c76559d1acabf82cae9d93763888cd6d57b850913d71e7486465c8f17e42f3c6348f2f2e6b71ee985f43bcd00c6de145507fdeae16&type=2&uid=1238123655